/* begin Page */

/* Start Box */
.mp-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mp-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.mp-box-body {
   zoom:1;
}
.mp-box-tl, .mp-box-tr, .mp-box-cl, .mp-box-cr, .mp-box-bl, .mp-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.mp-box-tl,.mp-box-bl,.mp-box-cl {
   left:0;
}
.mp-box-tr,.mp-box-br,.mp-box-cr {
   right:0;
}
.mp-box-cl, .mp-box-cr {
   background-repeat:repeat-y;
}
.mp-box-tl {
   background-position: top left;
   z-index:-3;
}
.mp-box-tr {
   background-position: top right;
   z-index:-3;
}
.mp-box-cl {
   background-position: center left;
   z-index:-3;
}
.mp-box-cr {
   background-position: center right;
   z-index:-3;
}
.mp-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.mp-box-br {
   background-position: bottom right;
   z-index:-3;
}

.mp-box .mp-box-tl,.mp-box .mp-box-tr,.mp-box .mp-box-cl,.mp-box .mp-box-cr,.mp-box .mp-box-bl,.mp-box .mp-box-br{
   z-index:-2;
}
.mp-box .mp-box .mp-box-tl,.mp-box .mp-box .mp-box-tr,.mp-box .mp-box .mp-box-cl,.mp-box .mp-box .mp-box-cr,.mp-box .mp-box .mp-box-bl,.mp-box .mp-box .mp-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.mp-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mp-bar-'+e[ i]}('r,l'.split(',')));
}
.mp-bar-l, .mp-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.mp-bar-l {
   left:0;
   background-position: top left;
}
.mp-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.mp-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='mp-header-jpeg');
   z-index: 1;
}

.mp-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 250px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Box, Sheet */
.mp-sheet>.mp-box-tl, .mp-sheet>.mp-box-tr{
   background-image: url('images/sheet_t.png');
}
.mp-sheet>.mp-box-bl, .mp-sheet>.mp-box-br {
   background-image: url('images/sheet_b.png');
}
.mp-sheet>.mp-box-tl, .mp-sheet>.mp-box-bl, .mp-sheet>.mp-box-cl{
   right:18px;
}
.mp-sheet>.mp-box-tr, .mp-sheet>.mp-box-br, .mp-sheet>.mp-box-cr{
   width: 18px;
}
.mp-sheet>.mp-box-cl, .mp-sheet>.mp-box-cr{
   top:18px;
   bottom:18px;
   background-image:url('images/sheet.png');
}
/* end Box, Sheet */

/* begin Menu */
.mp-nav {
   position: expression(runtimeStyle.position='relative');
}
.mp-nav>.mp-bar-l, .mp-nav>.mp-bar-r{
   background-image: url('images/nav.png');
}
.mp-nav>.mp-bar-l{
   right: 0;
}
.mp-nav>.mp-bar-r{
   width: 0;
}
.mp-hmenu ul li {
   float: left !important;
   width:100%;
}
.mp-hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.mp-hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='mp-hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.mp-hmenu>li>a>span.mp-hmenu-l, ul.mp-hmenu>li>a>span.mp-hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('images/menuitem.png');
}

ul.mp-hmenu>li>a>span.mp-hmenu-l
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.mp-hmenu>li>a>span.mp-hmenu-r
{
   width: 0;
   right: 0;
   background-position: top right;
}

ul.mp-hmenu>li>a.active>span.mp-hmenu-l {
   background-position: bottom left;
} 
ul.mp-hmenu>li>a.active>span.mp-hmenu-r {
   background-position: bottom right;
}
ul.mp-hmenu>li>a.active {
   color: #11435A;
}

ul.mp-hmenu>li>a:hover>span.mp-hmenu-l, ul.mp-hmenu>li:hover>a>span.mp-hmenu-l {
   background-position: center left;
}
ul.mp-hmenu>li>a:hover>span.mp-hmenu-r, ul.mp-hmenu>li:hover>a>span.mp-hmenu-r {
   background-position: center right;
}
ul.mp-hmenu>li>a:hover, ul.mp-hmenu>li:hover>a{
   color: #404040;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.mp-hmenu>li:first-child {
   padding-right:1px;
}
ul.mp-hmenu>li>span.mp-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 29px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.mp-content-layout, .mp-content-layout-row, .mp-layout-cell 
{
   display: block;
   zoom: 1;
}
.mp-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Post */
.mp-post>.mp-box-tl, .mp-post>.mp-box-tr{
   background-image: url('images/post_t.png');
}
.mp-post>.mp-box-bl, .mp-post>.mp-box-br {
   background-image: url('images/post_b.png');
}
.mp-post>.mp-box-tl, .mp-post>.mp-box-bl, .mp-post>.mp-box-cl{
   right:5px;
}
.mp-post>.mp-box-tr, .mp-post>.mp-box-br, .mp-post>.mp-box-cr{
   width: 5px;
}
.mp-post>.mp-box-cl, .mp-post>.mp-box-cr{
   top:5px;
   bottom:5px;
   background-image:url('images/post.png');
}
/* end Box, Post */

/* begin PostContent */
.mp-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin Footer */
.mp-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='mp-footer-'+e[ i]}('r,l,t'.split(',')));
}
.mp-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.mp-footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:5px;
   background-image: url('images/footer.png');
   background-position:bottom left;
}

.mp-footer-l, .mp-footer-r 
{
   position: absolute;
   content:' ';
   z-index:-1;
   bottom:0;
   height:5px;
   background-image: url('images/footer_b.png');
}

.mp-footer-l
{
   left:0;
   right:5px;
   background-position: top left;
}

.mp-footer-r
{
   right:0;
   width:5px;
   background-position: top right;
}
/* end Footer */

/* begin LayoutCell, content */
.mp-sidebar1 
{
   width: auto;
   float:none;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='mp-sidebar1-bg' + (className.indexOf('mp-sidebar1-fix') == -1 ? '' : ' mp-sidebar1-bg-fix' ));
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */

.mp-sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='mp-sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 225px;
   overflow:hidden;
   display:block;
   background-color: #E8E8E8;
}
/* end LayoutCell, sidebar1 */

